body  { font-size: 9pt; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
p {}
td {}
.normal           { color: black; font-size: 9pt; font-family: Verdana; text-align: justify }
.normal2          { color: black; font-size: 9pt; font-family: Verdana }
.†berschrift          { color: #006400; font-weight: normal; font-size: 11pt; font-family: Verdana }
a   { color: black }
.a.black { color: black; font-size: 9pt; font-family: Verdana }
.a.gruen { color: #060; font-size: 9pt; font-family: Verdana; text-decoration: none }
.a.black:visited { color: black }
.a.hgruen  { color: #060;font-size: 9pt }
.a.hgruen2 { color: #060; font-size: 9pt; text-decoration: underline }
.a.hgruen:visited { color: #cfc }
.klein   { color: #006400; font-weight: bold; font-size: 7pt }
.kleingr   { color: #cc; font-weight: bold; font-size: 7pt }
.pfad  { font-size: 7pt }
#black a:link { color: black; font-size: 9pt; font-family: Verdana }
.a.balken { color: #060; font-size: 9pt; text-decoration: none }
